# Uses of Interface
org.eclipse.pde.core.IModelProviderEvent

Packages that use IModelProviderEvent
Package
Description
org.eclipse.pde.core
Application programming interfaces for working with PDE's models.

## Uses of IModelProviderEvent in org.eclipse.pde.core

Methods in org.eclipse.pde.core with parameters of type IModelProviderEvent
Modifier and Type
Method
Description
`void`
IModelProviderListener.`modelsChanged(IModelProviderEvent event)`
Notifies the listener that models have been changed in the model provider.